/*==========================================================================*/

/* Large desktop */

/*==========================================================================*/
@media (max-width: 1200px) { 
	.timer, .topBar #welcome, .topBar .links {
		margin-right: 8px;
	}
	.megamenu .menu-title {
		font-size: 16px;
	}
	.navbar .nav > li > a {
		padding: 12px !important;
	}
	.box-category > ul > li a {
		width: 93%;
		padding: 2px 0 2px 15px;
	}
	.category-list div {
		width: 28%;
	}
	ul.mega-category li:hover .sub-menu {
		width: 615px;
	}
	.blog-item-latest img {
		margin: 10px;
		width: 40%;
	}
	.blog-body-latest .cartBtn {
		display: none;
	}
	.itemBrandWrap .span2 {
		width: 138px;
	}
	.flickr_badge_image img {
		width: 57px;
	}
	ul.companyInfo li {
		margin-bottom: 15px;
	}
	#column-left .noSlide .singleProduct, #column-right .noSlide .singleProduct {
		width: 94%;
	}
	.box-product .price-old {
		font-size: 12px
	}
	.box-product .price-new {
		font-size: 14px
	}
	.product-filter select {
		width: 110px
	}
	.addToCart {
		padding: 0 15px;
		font-size: 20px;
	}
	.bx-viewport .singleProduct {
	}
	#column-left .bx-viewport .singleProduct, #column-right .bx-viewport .singleProduct {
	}
	.newsletterWrap .subscribeinfo {
		width: 100%;
		margin-bottom: 10px;
	}
	.internalColor {
		top: -5px;
	}
	.or {
		margin-right: 0;
		margin-left: 0;
	}
	.product-info .cart .links li a {
		font-size: 11px;
	}
	#tab-related .singleProduct {
		width: 198px;
	}
	.product-list .right {
		width: 70%;
	}
	.rightPart {
		width: 115px;
	}
	#menu > ul > li > a {
		font-size: 20px;
		padding: 20px 8px;
	}
	.cartBtnWrap {
		float: left;
	}
	.htabs a {
		font-size: 15px;
		padding: 15px 10px;
	}
}
 
/*==========================================================================*/

/* Portrait tablet to landscape and desktop */

/*==========================================================================*/
@media (min-width: 768px) and (max-width: 979px) {
		
	/* general */
	body, td, th, input, textarea, select, a {
		font-size: 13px;
	}
	
	/*social widgets*/
	#on {
		display: none;
	}
	
	/* header */
	.topBar [class*="span"] {
		width: 100%;
	}
	.topBlocks {
		margin-left: 0;
		border: none !important;
		padding-left: 0;
	}
	.timer, .topBar #welcome, .topBar .links {
		margin-right: 20px;
	}
	
	/* default menu */
	.menuDevices {
		display: block;
	}
	.menuDevices select {
		width: 99.8%;
		height: 50px;
		line-height: 50px;
		padding: 0;
		background: #333;
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		margin-top: 5px;
		margin-bottom: 0;
		border: 1px solid #333;
		outline: none;
	}
	.menuWrap {
		border: none;
		margin-bottom: 0;
	}
	#menu {
		display: none;
	}

	/* pav mega menu */
	.nav-collapse, .nav-collapse.collapse {
		height: 60px;
		min-height: 60px !important;
	}
	.navbar .nav > li > a {
		border-right: none;
	}
	.navbar .btn-navbar {
		position: relative;
		z-index: 10000;
		height: 30px;
	}
	[class^="icon-"], [class*=" icon-"] {
		margin-top: 8px;
	}
	.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.nav-collapse .nav>li {
		
	}
	.navbar .nav > li > a:hover {
		background-color: #333;
	}
	.dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
		background-image: none !important;
		background-color: transparent;
	}
	.nav-collapse .open>.dropdown-menu {
		display: block;
		background: #d9d7d7;
		width: 100% !important;
		margin: 0;
	}
	.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
		padding: 2px 0;
		font-weight: normal;
	}
	.navbar .btn-navbar {
		margin-top: 10px;
	}
	.navbar .nav > li > a {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.megamenu .mega-col {
		padding: 2%;
		width: 100% !important;
	}
	.nav-collapse .dropdown-menu {
		background-color: #fff !important;
	}
	.row-fluid [class*="span"] {
		margin-left: 0 !important;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
		width: 100% !important;
		margin: 0;
		border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
		-webkit-border-radius: 2px 2px 2px 2px;
	}
	.navbar .btn-navbar {
		background-color: #fff;
		background-image: none;
		-moz-background-image: none;
		-webkit-background-image: none;
		border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
		-webkit-border-radius: 2px 2px 2px 2px;
	}

	/* search */
	#search input {
		width: 75%;
	}

	/* Categories */
	ul.mega-category li:hover .sub-menu {
		width: 450px;
	}
	.sub-menu h3 {
		font-size: 15px;
	}
	.box-category > ul > li a.active, .box-category > ul > li a:hover {
		font-weight: normal;
	}
	.box-category > ul > li a {
		padding: 2px 5px;
	}
	ul.mega-category li a {
		background: transparent
	}

	/* subscribe */
	.newsletterWrap input {
		margin-bottom: 10px;
		clear: both
	}

	/* column right / column left */
	#column-left .noSlide .singleProduct, #column-right .noSlide .singleProduct {
		text-align: center;
	}
	#column-left .infoWrap, #column-right .infoWrap {
		width: 94%;
	}
	#column-left .noSlide .singleProduct .image img, #column-right .noSlide .singleProduct .image img {
		float: none;
		margin-top: 10px;
	}
	#column-left .bx-viewport .singleProduct, #column-right .bx-viewport .singleProduct {
		width: 163px !important;
	}

	/* product list / grid */
	.product-list .left {
		max-width: 40%;
	}
	.product-grid .extra {
		width: 93%;
	}

	/* category page */
	.category-list div {
		width: 40%;
	} 
	.product-list .right {
		width: 62%;
	}
	.product-filter .display {
		margin: 13px 15px 13px;
		float: left;
		color: #fff;
		clear: both;
	}

	/* product */
	.cloud-zoom-big {
		width: 290px !important;
	}
	.cartBtnWrap input {
		font-size: 15px;
	}
	.htabs a {
		font-size: 13px;
	}
}


/*==========================================================================*/

/* Landscape phone to portrait tablet */

/*==========================================================================*/
@media (max-width: 767px) { 
	
	/* General */
	.container {
		padding: 0 20px;
	}
	[class*="span"] {
		clear: both
	}
	.marLeft30 {
		margin-left: 0;
	}
	
	/* header */
	.topBar [class*="span"] {
		width: 100%;
	}
	.topBlocks {
		margin-left: 0;
		border: none !important;
		padding-left: 0;
	}
	.timer, .topBar #welcome, .topBar .links {
		margin-right: 20px;
	}
	header #logo {
		float: none;
		margin: 30px auto;
		text-align: center;
	}
	#currency, #language {
		float: left;
		z-index: 1;
	}
	
	/*social widgets*/
	#on {
		display: none;
	}
	
	/* menu */
	.menuDevices {
		display: block;
	}
	.menuDevices select {
		width: 99.8%;
		height: 50px;
		line-height: 50px;
		padding: 0;
		background: #333;
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		margin-top: 5px;
		margin-bottom: 0;
		border: 1px solid #333;
		outline: none;
	}
	.menuWrap {
		border: none;
		margin-bottom: 0;
	}
	#menu {
		display: none;
	}
	
	/* search */
	#search {
		width: 94%;
		margin: 30px auto;
		float: none;
		z-index: 100000;
	}
	#search input {
		width: 190px;
	}
	.cartBtnWrap input {
		font-size: 20px;
		padding: 0 10px;
	}
	
	/* cart */
	#cart {
		margin-top: 0;
		margin-bottom: 30px;
		float: left;
		margin-left: 20px;
		height: 50px;
	}
	#cart .content {
		left: 0;
		right: inherit;
		width: 290px;
	}
	
	/* pav mega menu */
	.nav-collapse, .nav-collapse.collapse {
		height: 60px;
		min-height: 60px !important;
	}
	.navbar .nav > li > a {
		border-right: none;
	}
	.navbar .btn-navbar {
		position: relative;
		z-index: 10000;
		height: 30px;
	}
	[class^="icon-"], [class*=" icon-"] {
		margin-top: 8px;
	}
	.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.navbar .nav > li > a:hover {
		background-color: #333;
	}
	.dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
		background-image: none !important;
		background-color: transparent;
	}
	.nav-collapse .open>.dropdown-menu {
		display: block;
		background: #d9d7d7;
		width: 100% !important;
		margin: 0;
	}
	.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
		padding: 2px 0;
		font-weight: normal;
	}
	.navbar .btn-navbar {
		margin-top: 10px;
	}
	.navbar .nav > li > a {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.megamenu .mega-col {
		padding: 2%;
		width: 100% !important;
	}
	.nav-collapse .dropdown-menu {
		background-color: #fff !important;
	}
	.row-fluid [class*="span"] {
		margin-left: 0 !important;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
		width: 100% !important;
		margin: 0;
		border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
		-webkit-border-radius: 2px 2px 2px 2px;
	}
	.navbar .btn-navbar {
		background-color: #fff;
		background-image: none;
		-moz-background-image: none;
		-webkit-background-image: none;
		border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
		-webkit-border-radius: 2px 2px 2px 2px;
	}
	.navbar .btn-navbar {
		height: 30px;
	}
	
	/* category */
	ul.mega-category li:hover .sub-menu {
		width: 100%;
		float: left;
		position: relative;
		left: 0;
		top: 100%;
	}
	img.catImg {
		display: none;
	}
	.sub-sub-menu ul li {
		width: 100%;
		padding-right: 0;
	}
	.sub-menu p {
		width: 100%;
	}
	.box-category > ul > li a {
		width: 100%;
		padding: 2px 2%;
	}
	ul.mega-category li a {
		background: url(../image/arrow-right.png) 98% center no-repeat;
	}
	
	/* newsletter */
	.internalColor {
		display: none;
	}
	.newsletterWrap h2, .newsletterWrap .subscribeinfo {
		color: #664a00;
	}
	.newsletterWrap input {
		padding: 15px;
		margin-bottom: 10px;
	}
	
	/* product by category */
	.nav-tabs > li > a {
		border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
	}
	.pbc .box-heading {
		background-image: none !important
	}
	
	/* pav blog */
	.blog-item-latest {
		padding: 10px;
		padding-right: 10px;
		text-align: center;
	}
	.blog-item-latest img {
		float: none;
		margin: 10px auto 10px auto;
	}
	
	/* carousel */
	.jcarousel-skin-opencart .jcarousel-container {
		margin-left: 0;
	}
	
	/* blocks */
	.blocksWrap {
	    margin-top: 0;
	}
	
	/* box */
	.box-heading {
		text-align: center;
		float: none;
	}
	.box .box-heading a {
		float: none;
	}
	.nav-tabs {
		margin-top: 10px;
		clear: both;
		float: none;
	}
	.nav-tabs li {
		display: inline-block;
		float: none;
		margin-bottom: 10px;
	}
	
	ul.followUs {
		float: left;
	}
	#column-left .box .box-heading, #column-right .box .box-heading, #column-left .box .box-heading a, #column-right .box .box-heading a, #column-left .headForCols, #column-right .headForCols {
		text-align: center;
	}
	
	/* category page */
	.imageCategory {
		margin: 30px auto;
		clear: both;
		float: none;
	}
	.category-list div {
		width: 26%;
	}
	.product-filter select {
		margin-bottom: 0
	}
	.product-filter .sort, .product-filter .display, .product-filter .limit, .product-compare {
		clear: both;
		float: left;
		margin-left: 10px;
		margin-bottom: 10px;	
		margin-top: 0
	}
	.product-list {
		text-align: center;
	}
	.product-list .left {
		clear: both;
		float: none;
		max-width: 100%;
		text-align: center;
	}
	.product-list .right {
		width: 100%;
		padding: 0;
		margin: 20px auto;
	}
	.product-list .sale {
		display: none;
	}
	
	.product-info > .left {
		margin: 0;
		margin-bottom: 30px;
		width: 100%;
	}
	.product-info > .right {
		margin: 0;
		margin-bottom: 30px;
		width: 96%;
		padding: 2%;
	}
	input.quantity, .cartBtnWrap {
		height: 60px !important;
	}
	.cloud-zoom-big {
		left: 0 !important
	}
	.htabs a {
		float: none;
		border: none;
		border-bottom: 1px solid #ddd;
		width: 100%;
		overflow: hidden;
		display: block;
		margin-bottom: 5px;
	}
	.htabs h4:last-child a {
		border-bottom: none;
	}
	.wReview {
		width: 96%;
	}
	.reviewsList {
		width: 96%;
		margin: 0;
		float: left;
		margin-top: 20px;
	}
	.tabsProd .tab-content iframe {
		width: 100% !important;
		height: auto !important;
	}
	.login-content .left, .login-content .right {
		width: 100%;
	}
	
	.topBar {
		z-index: 10000;
		position: relative;
	}
}

/*
 * Making sub menu showing in hover instead of on click
 */
.dropdown-menu .sub-menu {
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown:hover .dropdown-menu {
    display: block;
}